@font-face {
    font-family: degular_displayregular;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/degular_display-webfont.woff2) format("woff2"), url(../fonts/degular_display-webfont.woff) format("woff");
}

@font-face {
    font-family: degular_displaybold;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/degular_bold-webfont.woff2) format("woff2"), url(../fonts/degular_bold-webfont.woff) format("woff");
}

@font-face {
    font-family: degular_displayblack;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/degular_display_black-webfont.woff2) format("woff2"), url(../fonts/degular_display_black-webfont.woff) format("woff");
}

@font-face {
    font-family: degular_displaymedium;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/degular_display_medium-webfont.woff2) format("woff2"), url(../fonts/degular_display_medium-webfont.woff) format("woff");
}

@font-face {
    font-family: degular_displaysemibold;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/degular_display_semibold-webfont.woff2) format("woff2"), url(../fonts/degular_display_semibold-webfont.woff) format("woff");
}

body {
    background: #f8f9fd;
    font-family: degular_displaymedium;
    font-size: 18px;
    letter-spacing: .8px;
    /* overflow-x: hidden; */
}

a {
    text-decoration: none;
}

p {
    font-family: degular_displaymedium;
    font-size: 18px;
    letter-spacing: .5px;
}

div#table-of-contents {
    background: #edf6ff;
    margin: 0 auto 30px;
    padding: 30px 5%
}

.blog_detail_content img {
    width: 100%
}

.blog_page_details table {
    width: 100% !important;
}

.blog_page_details table td {
    padding: 10px;
}

.blank_left ul li,
.document_item,
.service_process.white_bg .accordion-body,
.service_process.white_bg .accordion-body p,
.service_process.white_bg .accordion-body ul li,
.stock-app-service .col-md-6 p,
.who_why_left li,
.who_why_right li,
.who_why_right p,
section.blank_service.white_bg p,
section.service_document.pb-0 li,
section.service_document.pb-0 p,
section.service_faq.white_bg .accordion-body,
table.msme_table td,
table.msme_table th {
    color: rgba(40, 40, 40, .6);
}

.document_item.main-service-box h3 {
    color: #212529;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: degular_displaysemibold;
}

header {
    background-color: #ffffff;
}

nav.navbar.navbar-expand-lg {
    background: var(--Pure-White, #fff);
    box-shadow: 0 30px 80px 0 rgba(0, 22, 77, .06);
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 9;
    max-width: 100%;
}

.abt-dropdown ul li a {
    line-height: 200% !important;
}

a.first-level:hover,
li.abt-dropdown a.nav-link.dropdown-toggle:hover {
    color: #0048fc !important;
}

a.second-level {
    font-weight: 600;
}

.abt-dropdown {
    grid-template-columns: 1fr !important;
    margin: 0 !important;
    width: max-content !important;
}

.abt-dropdown ul {
    list-style: none;
}

.navbar .megamenu {
    padding: 1rem;
}

ul.third-level {
    list-style: none;
    margin: 4px 0;
    padding-left: 0;
}

nav a,
ul.third-level li a {
    text-decoration: none;
}

nav a,
nav li {
    color: #282828;
}

div.right-most {
    background: #f7f7fb;
    display: flex;
    flex-direction: column;
}

div.right-most div {
    margin: 18px 0;
}

div.right-most h5 a {
    color: #0048fc;
}

@media (min-width:992px) {
    .banner_form {
        width: 100%
    }

    .navbar .has-megamenu {
        position: static !important;
    }

    .navbar .megamenu {
        left: 0;
        margin-top: 0;
        right: 0;
        width: 100%
    }

    .dropdown-menu.megamenu.row.show {
        border: none;
        border-radius: 0;
        box-shadow: 0 1px 14px rgba(74, 58, 255, .01), 0 8px 16px rgba(23, 15, 73, .03);
        display: grid;
        grid-template-columns: 1fr;
        margin: 0 auto;
        width: 85%
    }

    .left-most {
        column-gap: 15px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    /* .manage-business-sub .left-most {

    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
} */
    ul.middle-links li.nav-item:first-child .left-most,
    ul.middle-links li.nav-item:nth-child(3) .left-most {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .left-most,
    .right-most {
        padding: 2%
    }

    ul.middle-links {
        width: 100%
    }
}

@media(max-width:991px) {

    .navbar.fixed-top .navbar-collapse,
    .navbar.sticky-top .navbar-collapse {
        margin-top: 10px;
        max-height: 90vh;
        overflow-y: auto;
    }
}

.dropdown-menu.megamenu.row.container.p-0.show {
    animation-duration: .3s;
    animation-iteration-count: 1;
    animation-name: fadeInZoomSlideIn;
    animation-timing-function: ease-in-out;
    opacity: 1;
    transform: scale(1) translateY(0);
}

@keyframes fadeInZoomSlideIn {
    0% {
        opacity: 0;
        transform: scale(.9) translateY(-10%);
    }

    to {
        opacity: 1;
        transform: scale(1) translateY(0);
    }
}

.right-most div {
    display: flex;
    gap: 12px;
}

.right-most img {
    height: auto;
    width: 60px;
}

.navbar.navbar-expand-lg .nav-link {
    color: #282828;
    font-family: degular_displaymedium;
    letter-spacing: .8px;
    line-height: normal;
    padding: 26px 10px;
}

.navbar.navbar-expand-lg .nav-link:last-child {
    padding: 10px;
}

.navbar-expand-lg .navbar-nav {
    align-items: center;
}

a.submenu-trigger.trigger-active i {
    transform: rotate(180deg);
}

.dropdown.has-megamenu {
    position: static !important;
}

.dropdown-menu.megamenu.show {
    border: 0;
    border-radius: 0;
    box-shadow: 0 43px 95px 0 rgba(0, 0, 0, .1), 0 172px 172px 0 rgba(0, 0, 0, .09), 0 387px 232px 0 rgba(0, 0, 0, .05), 0 688px 275px 0 rgba(0, 0, 0, .01), 0 1075px 301px 0 transparent;
    left: 0;
    margin-top: 0;
    padding: 1rem;
    right: 0;
    width: 100%
}

.col-megamenu img {
    width: 100%
}

.col_megamenu_head h6 {
    color: #282828;
    font-family: degular_displaysemibold;
    letter-spacing: .92px;
    line-height: normal;
    text-transform: capitalize;
}

.dropdown-menu .col-lg-3.col-6 {
    margin-top: 0;
}

.btn.btn-primary {
    background: #0048fc;
    border-color: #0048fc;
    border-radius: 0;
    font-family: degular_displaybold;
    font-size: 18px;
    letter-spacing: .96px;
    line-height: normal;
    padding: 10px 30px;
    text-transform: uppercase;
}

.charcoal {
    color: #282828;
}

.white-clr {
    color: #fff !important;
}

.small-txt {
    color: rgba(40, 40, 40, .5);
}

.bg_blue {
    background: #0048fc;
}

.title {
    margin-bottom: 40px;
    position: relative;
}

.title span {
    font-family: degular_displaysemibold;
    font-size: 18px;
    letter-spacing: 1.6px;
    line-height: normal;
    text-transform: uppercase;
}

.title h1,
.title h2 {
    font-size: 45px;
    line-height: 50px;
    text-transform: capitalize;
}

.title h1 b,
.title h2 b {
    color: #0048fc;
}

.title p,
p.paragraph {
    color: rgba(40, 40, 40, .5);
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0;
}

section.about,
section.blog-top,
section.contact,
section.heo_banner,
section.pt-0.blog-grid {
    background: #fff;
}

section.due-date-sec.top-section {
    background: #d9e6ff;
}

.notification {
    margin-top: 50px;
    position: absolute;
    z-index: 1;
}

.bg_area {
    background: var(--Pure-White, #fff);
    box-shadow: 0 10px 22px 0 rgba(0, 0, 0, .1), 0 40px 40px 0 rgba(0, 0, 0, .09), 0 89px 54px 0 rgba(0, 0, 0, .05), 0 159px 64px 0 rgba(0, 0, 0, .01), 0 248px 69px 0 transparent;
    padding: 15px;
}

.notif-card {
    display: flex;
    gap: 10px;
    width: 310px;
}

.notif-card .user {
    align-items: flex-end;
    display: flex;
}

.notif-card .user img {
    width: 60px;
}

.notification .bg_area p {
    color: #282828;
    font-size: 18px;
    margin: 0;
}

section {
    padding: 35px 0;
    position: relative;
}

.banner_image img {
    border-radius: 30px;
    width: 100%
}

.blue-counter {
    position: relative;
}

.blue-counter div {
    background: #0048fc;
    bottom: auto;
    left: auto;
    padding: 0 22px 22px;
    position: absolute;
    right: 40px;
    top: -60px;
    width: 16%;
    z-index: 1;
}

.blue-counter p,
.blue-counter span {
    color: #fff !important;
}

.hero_content {
    padding: 30px 0 0;
    text-align: center;
}

.banner_form form {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.banner_form .search-container {
    column-gap: 10px;
    display: grid;
    grid-template-columns: 1fr 130px;
}

ul#searchList {
    border-bottom: 1px solid rgba(40, 40, 40, .38);
    display: none;
    list-style-type: none;
    margin-top: 4px;
    padding-left: 0;
    transition: opacity .8s ease;
}

ul#searchList li {
    border: 1px solid rgba(40, 40, 40, .38);
    border-bottom: 0;
    color: #282828;
    cursor: pointer;
    font-size: 15px;
    opacity: .7;
    padding: 9px 5px 9px 13px;
}

.banner_form form input {
    border: 1px solid rgba(40, 40, 40, .38);
    border-radius: 0;
    height: 50px;
    margin-right: 15px;
}

.hero_content h1 {
    display: flex;
    flex-wrap: wrap;
    font-family: degular_displaybold;
    font-size: 56px;
    font-style: normal;
    font-weight: 600;
    justify-content: center;
    line-height: 65px;
    margin-bottom: 0;
}

.banner_image .m-show {
    display: none;
}

.ccw_style9 {
    left: 15px;
    right: auto;
    z-index: 1;
}

.ccw_style9,
.get_btn {
    bottom: 15px;
    position: fixed;
}

.get_btn {
    border: 0;
    border-radius: 100px;
    left: auto;
    padding: 0;
    right: 15px;
    z-index: 9;
}

button.get_btn img {
    border-radius: 100px;
    width: 100px;
}

footer {
    background: #1d2939;
    padding: 60px 0;
}

.ft_about p {
    color: var(--Pure-White, #fff);
    font-size: 16px;
    font-style: normal;
    line-height: 25px;
    margin: 30px 0;
}

.ft_link h6 {
    color: var(--gray-400, #98a2b3);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: .54px;
    line-height: 24px;
    margin-bottom: 15px;
}

.ft_link ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ft_link ul li a {
    color: var(--gray-200, #eaecf0);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: .576px;
    line-height: 30px;
}

.footer_bottom {
    background: #101828;
    padding: 30px 0;
}

.footer_bottom .row {
    align-items: center;
}

.footer_bottom p {
    color: #98a2b3;
    margin: 0;
}

.ft_social ul {
    display: flex;
    justify-content: end;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-right: 60px;
}

.ft_social ul li {
    margin-left: 15px;
}

.ft_social ul li img {
    height: 25px;
    width: 25px;
}

.blue-clr {
    color: #0048fc;
}

.services_section .row {
    align-items: center;
}

.every_img {
    text-align: center;
}

.every_img img {
    width: 75%
}

.every_img img.business-img {
    width: 70%
}

ul.services-list {
    list-style: none;
    margin-top: 15px;
    padding-left: 0;
}

ul.services-list li {
    border-left: 5px solid #0048fc;
    font-size: 22px;
    font-weight: 600;
    margin: 16px 0;
    padding-left: 10px;
}

ul.services-list li a {
    color: #212529 !important;
}

ul.services-list li a:hover {
    color: #0048fc !important;
}

img.application-icon {
    width: 50px;
}

.roundbg-card {
    background: #fff;
    border: none;
    border-radius: 25px;
    box-shadow: 0 11px 25px 0 rgba(0, 72, 252, .1), 0 45px 45px 0 rgba(0, 72, 252, .09), 0 101px 61px 0 rgba(0, 72, 252, .05), 0 180px 72px 0 rgba(0, 72, 252, .01), 0 281px 79px 0 rgba(0, 72, 252, 0);
}

.application-box-row {
    margin-top: -150px;
}

img.manage-business {
    width: 90%
}

img.achievement,
img.coin-tree {
    border-radius: 20px;
    padding: 10px;
    width: 65px;
}

img.coin-tree {
    left: 0;
    position: absolute;
    top: 27px;
}

img.achievement {
    bottom: -36px;
    position: absolute;
}

p.get-const {
    padding-top: 8px;
    text-align: center;
}

p.get-const a {
    font-style: italic;
    text-decoration: underline;
}

.card.custom-card.border-0.text-center {
    margin: 0 25px;
}

.we_assist_row button.slick-arrow {
    display: none !important;
}

.bguide-box {
    background: #fff;
    margin-top: -100px;
    padding: 30px 75px;
}

img.arrow-img {
    padding-left: 10px;
}

p.counter {
    color: #0048fb;
    display: table;
    font-size: 3.5rem;
    font-weight: 600;
    margin: 0 auto -15px;
    position: relative;
}

p.counter:before {
    content: "+";
    left: auto;
    position: absolute;
    right: -30px;
}

span.counter,
span.plus,
span.suffix {
    color: #0048fc;
    font-size: 4rem;
    font-weight: 600;
    margin-bottom: -18px;
}

span.counter-txt {
    font-weight: 600;
}

p.counter-txt.charcoal {
    font-weight: 700;
    margin: -12px 0 0;
}

.testimonial {
    border-radius: 5px;
    padding: 20px;
    text-align: left;
}

.testimonial img {
    margin-bottom: 10px;
}

.testimonial p.review-title {
    font-size: 30px;
    line-height: normal;
    margin-bottom: 5px;
}

.review-box {
    margin-bottom: 20px;
    min-height: 120px;
}

span.client-name {
    color: #0048fc;
    font-weight: 600;
}

.row.client_img_grid img {
    width: 100%
}

p.blog-title {
    color: #090914;
    font-size: 27px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 5px;
    margin-top: 20px;
}

span.blog-category {
    color: #0048fc;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

section.read-blog img.blog-img {
    height: 210px;
    object-fit: cover;
    width: 100%
}

img.partner-img {
    margin: 0 35px;
}

img.star-img {
    margin-left: 123px;
}

div.consult {
    background: #d9e6ff;
    border-left: 7px solid #ff5757;
    border-right: 7px solid #ff5757;
}

button.btn.btn-outline-primary.hurry {
    border: 1px solid #0048fc;
    border-radius: 20px;
    color: #0048fc;
    cursor: default;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1.12px;
    line-height: normal;
    margin-bottom: 10px;
    rotate: -12deg;
    text-align: center;
}

button.btn.btn-outline-primary.hurry:hover {
    background: transparent;
}

#exampleModal .modal-content {
    border-radius: 0;
}

#exampleModal .modal-content:before {
    background: #0048fc;
    bottom: 0;
    content: "";
    height: 100%;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%
}

#exampleModal button.close {
    background: #fff;
    border-radius: 100px;
    color: #0048fc;
    height: 30px;
    opacity: 1;
    padding: 0;
    position: absolute;
    right: 0;
    top: -10px;
    width: 30px;
}

#exampleModal .modal-dialog {
    border-radius: 0;
    max-width: 70%
}

.modal_left img {
    width: 100%
}

#exampleModal .modal_box {
    background: #fff;
    box-shadow: 0 19px 41px 0 rgba(0, 0, 0, .1), 0 74px 74px 0 rgba(0, 0, 0, .09), 0 167px 100px 0 rgba(0, 0, 0, .05), 0 296px 118px 0 rgba(0, 0, 0, .01), 0 463px 130px 0 transparent;
    padding: 30px 30px 15px;
    text-align: center;
}

#exampleModal .modal-body {
    padding: 50px;
}

#annualReturnModal .modal-content {
    border-radius: 0;
}

#annualReturnModal .modal-content:before {
    background: #0048fc;
    bottom: 0;
    content: "";
    height: 100%;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%
}

#annualReturnModal button.close {
    background: #fff;
    border-radius: 100px;
    color: #0048fc;
    height: 30px;
    opacity: 1;
    padding: 0;
    position: absolute;
    right: 0;
    top: -10px;
    width: 30px;
}

#annualReturnModal .modal-dialog {
    border-radius: 0;
    max-width: 70%
}

#annualReturnModal .modal_box {
    background: #fff;
    box-shadow: 0 19px 41px 0 rgba(0, 0, 0, .1), 0 74px 74px 0 rgba(0, 0, 0, .09), 0 167px 100px 0 rgba(0, 0, 0, .05), 0 296px 118px 0 rgba(0, 0, 0, .01), 0 463px 130px 0 transparent;
    padding: 30px 30px 15px;
    text-align: center;
}

#annualReturnModal .modal-body {
    padding: 50px;
}

.form-control {
    border: 2px solid rgba(40, 40, 40, .3);
}

.card-body h5.card-title {
    font-size: 30px;
    margin-bottom: 4px;
}

section.contact {
    padding-bottom: 120px;
}

img.right-grp {
    position: absolute;
    right: 0;
    top: 60px;
    width: 40%
}

img.left-grp {
    position: absolute;
    top: -93px;
    width: 25%
}

.contact_form_box {
    background: var(--Pure-White, #fff);
    box-shadow: 0 30px 100px 0 rgba(0, 0, 0, .15);
    margin-top: -120px;
    padding: 40px;
}

.contact_form_box .form-group {
    margin-bottom: 20px;
}

.contact_form_box p {
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1.28px;
    line-height: normal;
    margin: 25px 0;
}

.form-control {
    border: 2px solid #ececec;
    border-radius: 0;
    height: 48px;
}

.blue-line {
    border: 3px solid #0048fb;
}

h2.faq {
    font-size: 40px;
}

img.email,
img.phone {
    width: 58px;
}

button.accordion-button {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    background: #0048fc;
    box-shadow: none !important;
    color: #fff;
}

.accordion-button:focus {
    border: none;
    box-shadow: none;
    outline: 0;
}

div.white-line {
    border-top: 5px solid #fff;
    margin-bottom: 15px;
    width: 40px;
}

h3.location {
    font-size: 22px;
    margin-bottom: 0;
}

p.address,
p.branch {
    opacity: .6;
}

.accordion-flush .accordion-item {
    border: 1px solid #d9d0d0 !important;
    margin: 10px 0;
}

.accordion-header button {
    font-size: 17px;
}

img.abt-img {
    display: block;
    width: 80%
}

.card.team_about.mx-2 img.card-img-top {
    height: 260px;
    object-fit: cover;
    width: 260px;
}

img.green-star {
    position: absolute;
    right: 13%;
    top: 20%
}

button.btn.btn-outline-primary.grow {
    background: var(--Eco-Green, #84e296);
    border: none;
    border-radius: 56px;
    box-shadow: 0 30px 80px 0 rgba(0, 0, 0, .2);
    color: #0f3e18;
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    right: 16%;
    top: 24%;
    transform: rotate(-12.769deg);
    width: 90px;
}

.realtive-box {
    margin-bottom: -6rem;
}

.col-md-6.case-img-box {
    display: flex;
    justify-content: end;
    padding-right: 50px;
}

section.case-study {
    background: #fff;
}

section.case-study .box {
    border: 1px solid #000;
    border-radius: 15px;
    height: 100%
}

.row.case-row {
    margin-top: 30px;
}

section.case-study .box p {
    padding: 0 10px;
}

section.case-study .box ul {
    padding-right: 10px;
}

section.case-study .box h4 {
    border-bottom: 1px solid #000;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 7px 0;
}

.col-md-6.case-img-box img {
    width: 250px;
}

div.member-slider ul.slick-dots {
    display: inline-block;
    margin-bottom: -10px;
    text-align: left;
    width: 80%
}

.slick-dots li {
    margin: 0;
}

div.member-slider button.slick-next.slick-arrow {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 106%;
    width: max-content;
    z-index: 9;
}

div.member-slider button.slick-prev.slick-arrow {
    left: 91%;
    position: absolute;
    top: 106%;
    width: max-content;
    z-index: 9;
}

div.member-slider .slick-next:before,
div.member-slider .slick-prev:before {
    color: #7e7e7e;
    font-size: 35px;
    line-height: 0;
}

div.member-slider .card.mx-2 {
    border: none;
}

a.contant-mem {
    display: inline-block;
}

.trused-logo {
    text-align: center;
}

.nav-open main {
    transform: scale(.9);
}

.nav-trigger {
    color: transparent;
    height: 25px;
    overflow: hidden;
    position: absolute;
    right: 8%;
    text-indent: 100%;
    top: 15px;
    white-space: nowrap;
    width: 25px;
    z-index: 999999;
}

ul.nav li ul.submenu {
    box-shadow: none;
    list-style: none;
    position: relative;
}

ul.nav li ul.submenu li a {
    color: #4d4d4d;
    font-family: degular_displaymedium;
    font-size: 16px;
}

ul.nav li ul.submenu:before {
    background: #a3a3a3;
    content: "";
    height: 100%;
    left: 20px;
    position: absolute;
    width: 2px;
}

.nav-trigger span {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: background .3s;
}

.nav-trigger:hover span,
.nav-trigger:hover span:after,
.nav-trigger:hover span:before {
    background-color: #666;
}

.nav-trigger span,
.nav-trigger span:after,
.nav-trigger span:before {
    background-color: #999;
    height: 4px;
    position: absolute;
    width: 26px;
}

.nav-trigger span:after,
.nav-trigger span:before {
    content: "";
    left: 0;
    top: 0;
    transition: background .3s, transform .3s;
}

.nav-trigger span:before {
    transform: translateY(-7px);
}

.nav-trigger span:after {
    transform: translateY(7px);
}

.nav-open .nav-trigger span {
    background: transparent;
    display: block;
    height: 25px;
}

.nav-open .nav-trigger span:before {
    transform: rotate(-45deg);
}

.nav-open .nav-trigger span:after {
    transform: rotate(45deg);
}

.nav-open .nav-trigger span:after,
.nav-open .nav-trigger span:before {
    background-color: #000;
    top: 50%
}

.overlay {
    background-color: #000;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    transition: opacity .5s, visibiilty .5s;
    visibility: hidden;
    width: 100%;
    z-index: 2;
}

.nav-open .overlay {
    opacity: .5;
    visibility: visible;
}

.nav-container {
    background-color: #fff;
    height: 100%;
    max-width: 460px;
    overflow: auto;
    padding: 2rem 3.5rem;
    position: fixed;
    right: 0;
    top: 0;
    transform: translateZ(0);
    transform: translateX(100%);
    transition: transform .5s cubic-bezier(.07, .23, .34, 1);
    width: 90%;
    z-index: 3;
}

.nav-container h2 {
    color: #aaa;
    font-weight: 700;
    margin: 0 0 20px;
    text-transform: uppercase;
}

.dropdown-icon {
    cursor: pointer;
    display: inline-block;
    padding-left: 8px;
    position: absolute;
    right: 0;
    top: 0;
}

.submenu {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    display: none;
    left: 0;
    min-width: 150px;
    position: relative;
    top: 0;
    z-index: 999999999;
}

.submenu-active {
    display: block;
}

.nav-item {
    position: relative;
}

.nav,
.nav-item:hover .submenu {
    display: block;
}

.nav {
    list-style: none;
    padding: 0;
}

.nav a {
    color: #000;
    display: block;
    font-family: degular_displayregular;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1.5px;
    padding: .4rem;
    text-decoration: none;
    transform: translateZ(0);
    transition: color .4s;
}

.nav a:hover {
    color: gray;
}

.nav-open .nav-container {
    transform: translateX(0);
}

.nav-open .nav a {
    animation: slide-in .4s .2s backwards;
}

.nav-open .nav li:nth-of-type(2) a {
    animation-delay: .3s;
}

.nav-open .nav li:nth-of-type(3) a {
    animation-delay: .4s;
}

.nav-open .nav li:nth-of-type(4) a {
    animation-delay: .5s;
}

.nav-open .nav li:nth-of-type(5) a {
    animation-delay: .6s;
}

.nav-open .nav li:nth-of-type(6) a {
    animation-delay: .7s;
}

@keyframes slide-in {
    0% {
        opacity: 0;
        transform: translateX(80px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.menu_area {
    display: none;
}

.black {
    color: #000;
}

.blue {
    color: #0048fc;
}

.rating {
    align-items: center;
    display: flex;
    vertical-align: middle;
}

.rating img {
    width: 100px;
}

a.navbar-brand img {
    width: 140px;
}

.rating span {
    font-family: degular_displaysemibold;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    margin-left: 10px;
}

section.service_banner ul {
    list-style-type: none;
    padding-left: 0;
}

.row.service-item-row {
    position: relative;
}

.service_item img {
    width: 53px;
}

.service-gaphic {
    position: absolute;
    right: -70px;
    top: 25%;
    width: 170px;
    z-index: -1;
}

.service_banner_left h1 {
    color: #282828;
    font-family: degular_displaybold;
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    margin: 15px 0;
}

.service_banner_left p {
    color: rgba(40, 40, 40, .5);
    font-size: 18px;
    font-style: italic;
    letter-spacing: .8px;
}

.service_banner_left p a {
    color: #282828;
}

.service_banner_left ul li {
    color: #7e7e7e;
    font-size: 20px;
    font-style: italic;
    letter-spacing: .96px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.service_banner_left a.btn {
    background: var(--Eletric-Blue, #0048fc);
    border: 2.5px solid var(--Eletric-Blue, #0048fc);
    border-radius: 999px;
    box-shadow: 0 7px 15px 0 rgba(0, 72, 252, .1), 0 27px 27px 0 rgba(0, 72, 252, .09), 0 61px 37px 0 rgba(0, 72, 252, .05), 0 109px 44px 0 rgba(0, 72, 252, .01), 0 170px 48px 0 rgba(0, 72, 252, 0);
    font-family: degular_displaysemibold;
    font-size: 18px;
    width: 100%
}

.service_item {
    background: #fff;
    border-radius: 25px;
    height: 100%;
    padding: 15px;
}

.service_item p {
    margin: 0;
    opacity: .6;
}

.service_item h6 {
    font-family: degular_displaysemibold;
    font-size: 25px;
    margin: 10px 0 5px;
}

.white_bg {
    background: #fff;
}

.process_area ul {
    align-items: flex-start;
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.process_area ul li {
    position: relative;
}

.process_area ul li h6 {
    color: #282828;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 10px 0 5px;
}

.process_area ul li p {
    margin: 0;
    opacity: .6;
}

.process_area ul li img {
    position: relative;
    width: 100px;
    z-index: 8;
}

.process_area ul li:before {
    background-image: url(../images/Vector.png);
    background-size: cover;
    content: "";
    height: 30px;
    left: -70px;
    position: absolute;
    right: 0;
    top: 16%;
    width: 100%
}

.process_area ul li:first-child:before {
    display: none;
}

.document_item {
    background: var(--Pure-White, #fff);
    border: 1px solid rgba(40, 40, 40, .15);
    border-radius: 25px;
    height: 100%;
    padding: 20px;
}

.blue_border {
    background: #0048fc;
    height: 4px;
    width: 40px;
}

.document_item h5 {
    color: #212529;
    margin: 10px 0 5px;
}

.document_item p,
.document_item ul li {
    margin: 0;
    opacity: 1;
}

.service_help_box {
    align-items: center;
    background: #0048fc;
    border-radius: 20px;
    color: #fff;
    display: flex;
    padding: 40px;
    position: relative;
}

img.help_img {
    left: -40px;
    position: absolute;
    width: 90px;
}

.service_help_box input {
    background: #fff;
    border-radius: 15px;
    margin-bottom: 20px;
}

.service_help_box .row {
    align-items: center;
}

.service_help_box button.btn {
    background: #ff5757;
    border-radius: 999px;
    margin-top: 15px;
    width: 100%
}

.achiement_item {
    position: relative;
    text-align: center;
}

.achiement_item span {
    color: #282828;
    display: block;
    font-family: degular_displaybold;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.6px;
    margin-top: 10px;
    text-transform: uppercase;
}

.faq_area button.accordion-button {
    background: rgba(0, 102, 237, .03);
    border: 0;
    border-radius: 15.185px !important;
    color: #282828;
    min-height: 72px;
}

.faq_area .accordion-button:not(.collapsed) {
    background: transparent;
    box-shadow: none !important;
    color: #282828;
}

.accordion-collapse.show {
    background: hsla(0, 0%, 100%, .03);
    border-radius: 15.185px;
    box-shadow: 0 4.67228px 4.67228px 0 rgba(0, 0, 0, .04);
}

div#accordionExample .accordion-item {
    border: 0;
    margin-bottom: 15px;
}

.testimonial-carousel .slick-arrow {
    background: transparent;
    border: 2px solid var(--Charcoal-Grey, #282828);
    border-radius: 35px;
    bottom: -50px;
    box-shadow: none;
    color: #282828;
    display: revert;
    height: 35px;
    left: 0;
    margin: 0 auto;
    opacity: .5;
    position: absolute;
    right: 0;
    top: auto;
    width: 35px;
}

.testimonial-carousel .slick-prev.slick-arrow {
    left: -4%
}

.testimonial-carousel .slick-next.slick-arrow {
    right: -4%
}

.testimonial-carousel .slick-arrow:before {
    color: #000;
    font-size: 16px;
    opacity: 1;
}

.testimonial-carousel .slick-next.slick-arrow:before {
    content: "\f105";
    font-family: fontawesome;
}

.testimonial-carousel .slick-prev.slick-arrow:before {
    content: "\f104";
    font-family: fontawesome;
}

.testimonial-carousel .slick-arrow:hover {
    background: #0048fc;
    border: 2px solid var(--Charcoal-Grey, #0048fc);
    color: #fff;
    opacity: 1;
}

.testimonial-carousel .slick-arrow:hover:before {
    color: #fff;
}

img.blog-featured-img {
    height: 200px;
    margin-bottom: 7px;
    object-fit: cover;
    width: 100%
}

span.blog-date {
    color: #6941c6;
    font-size: 15px;
    font-weight: 600;
}

.blog-title {
    align-items: baseline;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    margin-top: 5px;
}

.blog-title a {
    color: #000;
}

a.blog-readbtn {
    color: #0048fc;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .88px;
    line-height: normal;
    text-transform: uppercase;
}

a.blog-readbtn img {
    width: 20px;
}

.blog-grid-row {
    --bs-gutter-y: 3.5rem;
    --bs-gutter-x: 3.5rem;
}

button.blog-view-more {
    border: 1px solid #0048fc;
    border-radius: 0;
    font-weight: 700;
    letter-spacing: .96px;
    padding: 10px 30px;
}

button.btn.btn-outline-primary.due {
    border: 1px solid #282828;
    border-radius: 20px;
    color: #282828;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1.12px;
    line-height: normal;
    margin-bottom: 22px;
    padding: 8px 20px;
    rotate: -8deg;
    text-align: center;
}

img.white-star-img {
    left: 61%;
    position: absolute;
    top: -31px;
    width: 38px;
    z-index: 1;
}

.due-date-sec .title h2 {
    font-family: degular_displaysemibold;
}

section.due-date-sec {
    padding-bottom: 100px;
}

.date-box {
    background: #fff;
    box-shadow: 0 30px 80px 0 rgba(0, 22, 77, .06);
    height: 100%;
    padding: 0 10px 18px;
}

p.date {
    background: #ff5757;
    color: #fff;
    display: inline-block;
    margin: 0;
    padding: 8px;
}

.due-container {
    margin-top: -150px;
}

.due-container .row {
    --bs-gutter-y: 1.5rem;
}

button.btn.btn-primary.btn-calendar {
    padding: 10px 18px;
}

img.calendar {
    padding-right: 7px;
    width: 26px;
}

a.blog-readbtn.pay-link {
    font-size: 17px;
}

img.share-img {
    margin: 2px;
    width: 20px;
}

h2.related {
    font-family: degular_displaysemibold;
}

.events-blog-grid {
    position: relative;
    top: -108px;
}

.events-sec {
    padding-bottom: 0 !important;
}

.user {
    display: flex;
    gap: 9px;
}

p.username {
    color: #000;
    font-weight: 600;
    margin-bottom: 3px;
}

.wf-cell {
    float: left;
    will-change: top, left;
}

.testimonial-area .container {
    max-width: 100%;
    width: 1300px;
}

.testimonial-item {
    background: var(--neutral-100, #fff);
    border: 1px solid var(--neutral-300, #eff0f6);
    border-radius: 20px;
    box-shadow: 8px 8px 0 #0247f6;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    margin-bottom: 30px;
    padding: 30px;
    width: 100%
}

.testimonial-content p.small-txt {
    color: var(--Charcoal-Grey, #282828);
    font-size: 16.377px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: .983px;
    line-height: normal;
}

.testimonial-avatar {
    padding: 0 20px 0 0;
}

.testimonial-author {
    -webkit-align-items: center;
    -ms-align-items: center;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: -ms-inline-flex;
    display: inline-flex;
    -ms-flex: 0 0 auto;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    text-align: left;
}

.testimonial-thumb {
    margin-right: 15px;
}

.testimonial-thumb img {
    border-radius: 100px;
}

.user p.designation {
    font-size: 14.557px;
    font-weight: 400;
    letter-spacing: 1.67px;
    line-height: normal;
    margin: 0;
}

.testimonial-content h4,
.user p.designation {
    color: var(--Charcoal-Grey, #282828);
    font-style: normal;
}

.testimonial-content h4 {
    font-size: 22px;
    font-weight: 600;
    line-height: 23.385px;
}

img.card-img-top {
    border-radius: 15px;
    margin-bottom: 20px;
}

.service_achiement .service_count {
    position: relative;
}

.service_achiement .service_count:before {
    background: #d9e6ff;
    content: "";
    height: 60%;
    left: auto;
    position: absolute;
    right: 0;
    top: 30%;
    width: 2px;
}

.service_achiement .col-md-3:last-child .service_count:before {
    display: none;
}

table.msme_table {
    width: 100%
}

table.msme_table td,
table.msme_table th {
    border: 1px solid #0000001c;
    padding: 10px;
}

.main-service-box .blue_border {
    margin-bottom: 17px;
}

.main-service-box h3 {
    margin-bottom: 12px;
}

.main-service-box {
    border-radius: 0;
    padding: 0 30px 30px;
}

.main-service-box p {
    margin-bottom: 16px;
}

.main-service-outer {
    margin-top: -130px;
    padding-bottom: 0;
}

.home_active section.service_achiement {
    padding-top: 0;
}

button.popup-close {
    background: transparent;
    border: none;
    position: absolute;
    right: 10px;
    top: 10px;
}

button.popup-close img {
    width: 16px;
}

.blog_detail_content p.paragraph {
    font-family: degular_displaymedium;
    font-size: 18px;
    line-height: 140%;
    margin-bottom: 15px;
}

.process_point ul#myTab li button {
    border: 1px solid #0048fc;
    border-radius: 0;
    border-right: 0;
    font-family: degular_displaysemibold;
    font-size: 18px;
    letter-spacing: .5px;
    line-height: 120%;
    min-height: 62px;
    width: 100%
}

.process_point ul#myTab li:last-child button {
    border-right: 1px solid #0048fc;
}

.process_point ul#myTab li {
    width: 20%
}

.process_point.tab_four ul#myTab li {
    width: 25%
}

.process_point .accordion-item {
    border-radius: 0;
}

.process_point ul#myTab {
    justify-content: flex-start;
    width: 100%
}

.process_point ul#myTab li button.active,
.process_point ul#myTab li button:hover {
    background: #0048fc;
    color: #fff;
}

.standard-arrow {
    margin: 0 0 15px;
}

.content ul {
    list-style: disc;
}

.standard-arrow ul li {
    list-style: none;
    margin-bottom: 10px;
    padding-left: 0;
    position: relative;
}

.standard-arrow li:before {
    background-color: #0048fc;
    border-radius: 100%;
    content: "";
    height: 12px;
    left: -20px;
    margin-top: -7px;
    position: absolute;
    top: 15px;
    width: 12px;
}

.who_why .row {
    align-items: center;
}

.who_why .row_start {
    align-items: baseline;
}

.who_why_right h3 {
    font-size: 30px;
}

.who_why_right h3 span {
    color: #0048fc;
    font-size: 32px;
}

.who_why_right {
    padding: 0 40px;
}

.service_faq .col-md-10.mx-auto {
    width: 100%
}

.faq_area .accordion {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-left: calc(var(--bs-gutter-x)*-.5);
    margin-right: calc(var(--bs-gutter-x)*-.5);
    margin-top: calc(var(--bs-gutter-y)*-1);
}

.faq_area .accordion .accordion-item {
    flex: 0 0 auto;
    padding: 0 15px;
    width: 50%
}

.sh_box_left ul li {
    font-size: 18px;
}

.filling_btn,
.sh_box_left ul li {
    font-family: degular_displaysemibold;
}

.filling_btn {
    background: #d80808;
    border: 1px solid #d80808;
    border-radius: 40px;
    color: #fff;
    display: table;
    margin-bottom: 15px;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    width: 100%
}

div.ptp-item-container {
    border: 1px solid #ddd;
    font-size: 1em;
    line-height: 1.6;
    text-align: center;
}

.ptp-plan {
    background: #263c61;
    color: #fff;
    font-size: 18px;
    padding: 10px;
}

div.ptp-price {
    background-color: #eee;
    color: #333;
    font-size: 1.25em;
}

div.ptp-bullet-item {
    background-color: #fff;
    border-bottom: 1px dotted #ddd;
    color: #333;
    font-size: .875em;
    padding: .9375em .5em;
}

.ptp-cta {
    padding: 10px;
}

.process_point .accordion-collapse.show {
    box-shadow: none;
}

.service_document .row {
    --bs-gutter-y: 1.5rem;
}

section.blue_bg {
    background: #0048fc;
    color: #fff;
}

.service_item .icon_list_icon {
    background: #0048fc;
    border-radius: 100px;
    font-size: 24px;
    height: 2em;
    line-height: 2em;
    margin-right: 15px;
    text-align: center;
    width: 2em;
}

.btn-calendar a,
.service_item .icon_list_icon i {
    color: #fff;
}

.btn-calendar a:hover {
    opacity: .7;
}

li.nav-item.dropdown.has-megamenu:hover .dropdown-menu {
    animation-duration: .3s;
    animation-iteration-count: 1;
    animation-name: fadeInZoomSlideIn;
    animation-timing-function: ease-in-out;
    border: none;
    border-radius: 0;
    box-shadow: 0 1px 14px rgba(74, 58, 255, .01), 0 8px 16px rgba(23, 15, 73, .03);
    display: grid;
    grid-template-columns: 1fr;
    margin: 0 auto;
    opacity: 1;
    transform: scale(1) translateY(0);
    width: 85%
}

.get-const button.btn.btn-primary {
    background: transparent;
    border: 0;
    color: #0d6efd;
    font-family: degular_displaymedium;
    font-style: italic;
    margin: 14px 0 0;
    padding: 0;
    text-decoration: underline;
    text-transform: capitalize;
}

.contact_form .col-md-3 a {
    color: #fff;
}

.contact_form .col-md-3 a:hover {
    opacity: .7;
}

.footer_bottom p a {
    color: #98a2b3;
}

.policy_bar {
    background: #101828;
    border-bottom: 1px solid #9b9b9b85;
}

.policy_point ul {
    display: flex;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0;
}

.policy_point ul li a {
    color: #98a2b3;
    display: block;
    padding: 10px 0;
}

.mob_col {
    display: none;
}

section.privacy_banner {
    display: block !important;
}

section.about.top-section.privacy_banner {
    overflow: hidden;
    padding: 140px 0 10px;
}

.blog_cta {
    background: #d9e6ff;
    border-left: 7px solid #ff5757;
    margin-bottom: 30px;
    padding: 30px;
}

.blog_cta a {
    background: #0048fc;
    border-color: #0048fc;
    display: inline-block;
    border-radius: 0;
    color: #fff !important;
    font-family: degular_displaybold;
    font-size: 18px;
    letter-spacing: .96px;
    line-height: normal;
    margin-top: 15px;
    padding: 10px 30px;
    text-transform: uppercase;
    cursor: pointer;
}

.blog_cta a:hover {
    border-color: #0048fc;
    color: #0048fc;
}

.blog_cta h2 {
    color: #0048fc;
}

@media (max-width:991px) {
    .tab-content>.tab-pane {
        display: block;
        opacity: 1;
    }
}

@media (max-width:767px) {
    .mob_col {
        display: block;
    }

    .desk_col {
        display: none;
    }

    .faq_area .accordion .accordion-item {
        width: 100%
    }

    section.about.top-section.privacy_banner {
        padding: 40px 0 0;
    }

    .blog_cta a {
        font-size: 14px;
        padding: 10px 14px;
    }

    .blog_cta {
        padding: 20px;
    }
}

@media (max-width:991px) {
    .register_icon {
        gap: 0 !important;
    }

    .standard-arrowgap ul li {
        margin-bottom: 10px !important;
    }
}

.register_icon {
    background: #f3f3f3;
    border-radius: 20px;
    justify-content: space-between;
}

p.step-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 21px;
}

.cta_button {
    background: #fff;
}

.cta_button .container {
    align-items: center;
    background: #0048fc;
    border-radius: 20px;
    color: #fff;
    display: flex;
    padding: 40px;
    position: relative;
}

.cta_a_button {
    background: #ff5757 !important;
    border-color: #ff5757;
    border-radius: 999px !important;
    font-family: degular_displaybold;
    font-size: 18px;
    letter-spacing: .96px;
    line-height: normal;
    padding: 10px 30px;
    text-transform: uppercase;
}

.standard-arrowgap ul li {
    margin-bottom: 28px;
}

.logo-container .text-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.cta_button h3 {
    font-size: 45px;
}

@media (max-width:480px) {
    .cta_button h3 {
        font-size: 30px;
    }

    .logo-container img {
        margin: 0;
        max-width: 100%
    }
}

.service_banner_right img {
    margin-top: -80px;
    max-width: 71%;
    width: 100%
}

.service_banner_right.banner_top_img {
    text-align: end;
}

.who_why_left img {
    max-width: 60%;
    width: 100%
}

@media only screen and (max-width:768px) {
    .service_banner_left {
        padding-top: 0;
    }

    .service_banner_right.banner_top_img {
        text-align: center;
    }

    .service_banner_right img {
        margin-top: -40px;
    }
}

select.form-control {
    position: relative;
}

select.form-control::after {
    content: "▼";
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    font-size: 12px;
    color: #333;
    pointer-events: none;
}

select.form-control {
    color: #6c757d;
    /* grey like placeholders */
}


@media (min-width: 992px) {
    .dropdown-menu.megamenu.manage-business-sub .left-most {
        column-gap: 15px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }

    .dropdown-menu.megamenu.manage-business-sub {
        width: 95% !important;
    }
}



.blog_detail_content {
    padding-right: 10px;
}

.pagination .page-link {
    padding: 0.375rem 9px !important;
}


@media (max-width: 420px) {
    .pagination .page-link {
        padding: 0.375rem 7px !important;
    }
}